<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_client</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="object_type" type="String" nullable="false" length="30"/>
			<column name="company_name" type="String" nullable="false" length="100"/>
			<column name="company_logo" type="BLOB" nullable="true"/>
			<column name="email" type="String" nullable="true" length="100"/>
			<column name="contact_name" type="String" nullable="true" length="100"/>
			<column name="contact_surname" type="String" nullable="true" length="100"/>
			<column name="phone" type="String" nullable="true" length="30"/>
			<column name="state" type="String" nullable="true" length="200"/>
			<column name="country" type="String" nullable="true" length="200"/>
			<column name="post_code" type="String" nullable="true" length="10"/>
			<column name="company_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_client" indexName="idx_tl_client_company_id" isUnique="false"><column name="company_id"/></NODE>

        </NODE></OBJECTS>